<?php
/**
 * Template Name: Home
 */

get_header();
?>

<?php
/**
 * Hook - legacy_videography_action_home_banner.
 *
 * @hooked legacy_videography_home_banner_section - 10
 */
do_action( 'legacy_videography_action_home_banner' );
?>

<main id="main">

    <?php
    /**
     * Hook - legacy_videography_action_home_team.
     *
     * @hooked legacy_videography_home_team_section - 10
     */
    do_action( 'legacy_videography_action_home_team' );

    /**
     * Hook - legacy_videography_action_home_extra.
     *
     * @hooked legacy_videography_home_extra_section - 10
     */
    do_action( 'legacy_videography_action_home_extra' );
    ?>

</main>

<?php
get_footer();